#color-piker-box {
  z-index: 999999 !important;

  .tooltip-inner {
    background: white;
    color: black;
    border: 1px solid #ccc;
  }
  .tooltip-arrow {
    bottom: 1px;
    border-top-color: #333;
  }
  .color-box-panel {
    display: flex;
    justify-content: space-between;
    .color-box {
      width: 25px;
      height: 25px;
      margin: 5px;
      cursor: pointer;
      .selected {
        color: white;
        font-weight: 900;
        font-size: var(--font-xl);
      }
    }
  }
}
.color-box-value {
  margin: 15px auto auto auto;
  width: 25px;
  border: 1px solid #ccc;
  height: 25px;
}
